Subject: [forces] On interoperability draft v1

From: "Ming Gao" <[email-masked]>
Date: Sat, 7 May 2011 13:22:29 +0800

hi，all
   To make the interop draft going ahead,I think some works still need to be done.I have some suggestion for draft's modification.
1、the time point of interop taking place mentioned in document should be recorrected from "March 24-25,2011" to "Febuary 24-25,2011",sorry for my mistake.
2、To make the presentation more clear,I suggest that in "Figure 1" (page 8) change "TeamViewer" to "Monitoring(TeamViewer)".
3、In Section "3.2.2 Local Configuration", I think more explanation should be given to "smartBits"(In Figure2), such as "SmartBits is an third-party supplied routing protocol testing machine,
    which can act as an router running ospf and rip etc and exchange routing protocol information with ForCES router."
4、In Section "5.1 LFB Operation Test", Top Comment which listed in result table as "As for the format of encapsulation on array,
    only the case of FULLDATA-in-FULLDATA is supported for everyone.Howerver more types such as SPARSEDATA should be supported in the future." may be modified as
   "As for the format of encapsulation on array, only the case of FULLDATA-in-FULLDATA is tested.According to RFC 5810,different types such as SPARSEDATA should be decoded between implementors."
hope for everyone's enthusiastic discussion.

Best Regards
Ming Gao